# Player Lookup

## Lookup a player

<mark style="color:blue;">`GET`</mark> `https://plugin.tebex.io/user/{user}`

Returns player lookup information (similar to player lookup in control panel). Available on Ultimate and above plans.

#### Path Parameters

| Name | Type   | Description                       |
| ---- | ------ | --------------------------------- |
| user | string | The UUID or username of a player. |

#### Headers

| Name           | Type   | Description                 |
| -------------- | ------ | --------------------------- |
| X-Tebex-Secret | string | The secret key of a server. |

{% tabs %}
{% tab title="200 " %}

```javascript
{
    "player": {
        "id": "d8d5a9237b2043d8883b1150148d6955",
        "username": "Test",
        "meta": "",
        "plugin_username_id": 80
    },
    "banCount": 0,
    "chargebackRate": 12,
    "payments": [
        {
            "txn_id": "abc0asf5",
            "time": 1561124237,
            "price": 4.2,
            "currency": "USD",
            "status": 1
        },
        {
            "txn_id": "X-ABA123-ASDK8374",
            "time": 1561123598,
            "price": 4.2,
            "currency": "USD",
            "status": 2
        },
        {
            "txn_id": "246843afda7465",
            "time": 1557500246,
            "price": 24,
            "currency": "USD",
            "status": 1
        }
    ],
    "purchaseTotals": {
        "USD": 771.22,
        "GBP": 150.94
    }
}
```

{% endtab %}
{% endtabs %}
